.academy-page-title h1 {
text-align: center;
margin-bottom: 0px !important;
font-size: 50px;
font-family: AvantGardeGothicITCW01X;
color: #00ADE2;
}

.academy-page-title hr {
width: 276px;
margin: 0 auto;
color: #00ADE2;
background-color: #00ADE2;
height: 1px;
border: none;
}

.academy-page-title h2 {
text-align: center;
margin-top: 5px;
font-family: AvantGardeGothicITCW01X;
margin-bottom: 20px;
color: #00ADE2;
}

.book {
    font-family: 'AvantGardeGothicITCW01B 731069', CenturyGothic, AppleGothic, sans-serif;
}

.demi {
    font-family: 'AvantGardeGothicITCW01D 731075', CenturyGothic, AppleGothic, sans-serif;
    font-weight: none;
}

/*----- Generic Button ----*/

.left {
    margin-left: 0px;
}

.generic-btn {
    text-transform: uppercase;
color: #fff;
background-color: #2893ea;
-webkit-border-radius: 5px;
-moz-border-radius: 5px;
-ms-border-radius: 5px;
-o-border-radius: 5px;
border-radius: 5px;
cursor: pointer;
font-size: 18px;
padding: 18px 30px;
font-family: 'AvantGardeGothicITCW01D 731075';
font-weight: normal;
display: block;
text-align: center;
margin-left: -15px; 
-webkit-transition: all 0.25s ease-in-out;
-moz-transition: all 0.25s ease-in-out;
-ms-transition: all 0.25s ease-in-out;
-o-transition: all 0.25s ease-in-out;
transition: all 0.25s ease-in-out;
}

.blue {
background: #00CAFF;
}

.blue:hover {
color: #fff;
background: #65e1ff !important;
}

.grey {
background: #666666;
}

.grey:hover {
color: #fff;
text-shadow: 1px 1px 1px rgba(50, 50, 50, 1);
text-decoration: none;
background: #a3a3a3;
}

.campincluded{
    padding:30px; 
    margin:110px auto 0 auto;
	display: block; 
	border: 0px solid #fff; 
	-webkit-border-radius: 50px; 
	-moz-border-radius: 50px; 
	border-radius: 50px; 
	font-family: 'AvantGardeGothicITCW01D 731075'; 
	font-weight: normal; 
	font-size: 23px; 
	text-decoration: none; text-align: center; 
	-webkit-transition: all 0.25s ease-in-out; 
	-moz-transition: all 0.25s ease-in-out; 
	-ms-transition: all 0.25s ease-in-out; 
	-o-transition: all 0.25s ease-in-out; 
	transition: all 0.25s ease-in-out; 
	background: rgb(255, 255, 255); 
	background: rgba(255, 255, 255, 0.9);
}

.campincluded p{
	color: #585858 !important;
}

.animalinfotext {
    font-family: 'AvantGardeGothicITCW01B 731069', CenturyGothic, AppleGothic, sans-serif;
}

.animalprofile {
    margin: 40px 0 0 0;
}

.animalimage {
    margin: 0 20px 20px 0
}

.navlinebreak {
    height:60px; 
    width:1px !important; 
    padding:0px !important;  
    margin:1px 0 0 0 !important;  
    background:#ffffff;
}

.subpagemargin {
    margin-top: 60px;
    margin-bottom: 60px;
}

#primary-navINDEX ul {
    width: 927px;
    list-style: none;
}

.INDEXfirst {
}

.INDEXlast {
}
/*---------- Updated below class ---------------------------*/
#primary-navINDEX ul a {
	text-decoration: none;
    opacity: 1 !important;
}

/*---------- Updated below class ---------------------------*/
#primary-navINDEX ul li {
	font-family: 'AvantGardeGothicITCW01D 731075', CenturyGothic, AppleGothic, sans-serif;
    font-weight: none;
    font-size: 25px;
    padding: 35px 23px 17px 22px;
    margin: 0 -5px 0 -5px;
    text-align: center;
    color: #FFF;
}

#primary-navINDEX ul li:link,
#primary-navINDEX ul li:active,
#primary-navINDEX ul li:visited {
	background-image: url('../images/navigation-divider.png');
	background-repeat: no-repeat;
	background-position: right top;
}

#primary-navINDEX ul li:hover {
	background: #FFF;
	color: #30BFAB;
}

#primary-navINDEX ul li span {
    display: block;
    font-size: 25px;
}

/*---------- Updated below class ---------------------------*/
#primary-navINDEX ul li span {
	display: block;
	font-size: 13px;
}

#primary-navINDEX ul li span:first-child {
    font-size: 25px;
    margin-bottom: 0px;
}




form fieldset {
    padding: 15px;
}

input {
    padding: 5px;
}

fieldset.donations * {
    font-family: 'AvantGardeGothicITCW01B 731069', CenturyGothic, AppleGothic, sans-serif;
}

fieldset.donations {
    margin-bottom: 25px;
}

fieldset.donations label, fieldset.donations tr, fieldset.donations td  {
    padding: 10px;
}

fieldset.donations input, fieldset.donations textarea {
    padding: 5px;
-webkit-border-radius: 5px;
-moz-border-radius: 5px;
border-radius: 5px;
border: 1px solid #CCC;
}

fieldset.donations tr td p, fieldset.donations tr td p img {
    margin: 0 10px 0 10px;
    font-size: 13px;
}

fieldset.donations legend {
    font-size: 18px;
    padding: 0 10px 0 10px;
    color: #009EE0;
    text-align: center;
}

.donations h3 {
    display: block;
    margin-bottom: 10px;
    color: #009EE0;
}

.bb-edit-top {
    position: absolute;
    width: 16px;
    height: 16px;
	z-index: 9999;
}

/*------------------------- GENERIC ---------------------------*/

.section-wrapper {
	width: 100%;
	margin: 0;
	padding: 0;
}

.subpage-left-col {
    float: left;
    width: 577px;
    border: 1px solid blue;
}

.subpage-right-col {
    float: right;
    width: 200px;
    border: 1px solid blue;
}

.subpage-image {
    width: 100%;
    text-align: center;
    margin: 0;
    padding: 0;
    height: auto;
}

.subpage-image *:hover {
    opacity: 1 !important;
}
/*---------- Updated below class ---------------------------*/
.section-wrapper a {

}

.section-wrapper p {
display: block;
-webkit-margin-before: 1em;
-webkit-margin-after: 1em;
-webkit-margin-start: 0px;
-webkit-margin-end: 0px;
font-size: 18px;
}

.introp {
    font-size: 20px;
}

#search-box {
	width: 243px;
	position: absolute;
	right: 15%;
	top: 35px; 
	z-index: 999;
}

.gsc-input-box {
	width: 230px;
	padding: 7px 0 8px 10px;
	-webkit-border-radius: 20px;
	moz-border-radius: 20px;
	border-radius: 20px;
	background-color: none !important;
	background-image: url('../images/search-icon.gif') !important;
	background-repeat: no-repeat !important;
	background-position: 200px center !important; 
}

#gs_tti0 input {
	font-family: 'AvantGardeGothicITCW01B 731069', CenturyGothic, AppleGothic, sans-serif;
	color: #009EE0;
	font-size: 15px;
	width: 180px !important;
}

#gsc-i-id1 {
width: 80% !important;
}

.gsc-search-button {
	display: none;
}

.gsib_b {
	display: none;
}

.gsc-control-cse, .gsc-control-cse-en {
	background: transparent !important;
	border: 0 !important;
}

/*---- top header ----*/

#top-nav ul {
    list-style: none;
    margin: 0;
	padding: 0;
}

#top-nav ul li {
    font-family: 'AvantGardeGothicITCW01B 731069', CenturyGothic, AppleGothic, sans-serif;
    font-size: 16px;
	text-align: right;
	height: 30px;
	display: inline-block;
	*display: inline;
	zoom: 1;
	margin: 0 -4px 0 0;
    line-height: 183%;
    padding: 4px 14px 4px 14px;
}

.shop, 
.shop:hover,
.sign-in,
.sign-in:hover,
.basket,
.basket:hover {
    text-decoration: none;
}

.shop {
	color: #FFF;
	background: none;
    -webkit-transition: all 0.25s ease-in-out;
    -moz-transition: all 0.25s ease-in-out;
    -ms-transition: all 0.25s ease-in-out;
    -o-transition: all 0.25s ease-in-out;
    transition: all 0.25s ease-in-out;
}

.search-icon img {
}

.search-icon {
background-image: url(http://www.durrell.org/library/files/Search_icon_grey.png);
background-repeat: no-repeat;
background-position-y: 5px;
padding: 2px 14px 2px 14px !important;
}

.sign-in {
	color: #5D5E5F;
}

.basket,
.basket:hover {
	color: #FFFFFF;
	background-color: rgb(0, 157, 224);
	background-image: url('../images/basket.gif');
	background-position: 12px center;
	background-repeat: no-repeat;
	width: 78px !important;
	padding-left: 25px !important;
	margin-left: 5px;
}

.nav-bar-you li {
/*background: url(http://www.durrell.org/library/files/You_button.png) no-repeat !important;
background-position-x: 18px !important;
background-position-y: 30px !important;
-webkit-transition: none !important;
-moz-transition: none !important;
-ms-transition: none !important;
-o-transition: none !important;
transition: none !important;*/
}

.nav-bar-you span {
/*color: #fff !important;*/
}

.nav-bar-you li:hover {
/*background: #00CAFF !important;
color: #fff !important;*/
}

/*---------- Updated below class ---------------------------*/
.shop:hover {
    color: #F18C00;
    opacity: 1 !important;
}

/*---- primary header, nav and logo ----*/

#primary-nav ul {
    width: 868px;
	list-style: none;
}

/*---------- Updated below class ---------------------------*/
#primary-nav ul a {
	text-decoration: none;
    opacity: 1 !important;
}

/*---------- Updated below class ---------------------------*/
#primary-nav ul li {
	font-family: 'AvantGardeGothicITCW01D 731075', CenturyGothic, AppleGothic, sans-serif;
    font-weight: normal;
    padding: 35px 27px 0px 27px;
    height:65px;
	margin: 0 -5px 0 0;
	text-align: center;
	color: #FFF;
    border-right: 1px solid rgb(255, 255, 255);
    border-right: 1px solid rgba(255, 255, 255, 0.6);
    -webkit-transition: all 0.25s ease-in-out;
    -moz-transition: all 0.25s ease-in-out;
    -ms-transition: all 0.25s ease-in-out;
    -o-transition: all 0.25s ease-in-out;
    transition: all 0.25s ease-in-out;
}

#primary-nav ul li:link,
#primary-nav ul li:active,
#primary-nav ul li:visited {
	background-image: url('../images/navigation-divider.png');
	background-repeat: no-repeat;
	background-position: right top;
}

#primary-nav ul li:hover {
	background: rgb(245, 245, 245);
    background: rgba(255, 255, 255, 0.5);
	color: #FFF !important;
}

#primary-nav ul li span {
    display: block;
    font-size: 25px;
}

/*---------- Updated below class ---------------------------*/
#primary-nav ul li span {
	display: block;
	font-size: 13px;
}

#primary-nav ul li span:first-child {
    font-size: 25px;
    margin-bottom: 0px;
}

/*------------------------- HOMEPAGE ---------------------------*/

/*---- fixed navigation ---*/

.nav_impacts, .nav_impacts:link, .nav_impacts:visited {
    height: 80px;
}


.navbar-margin {
    margin-top: 15px;
}

#home-fixed-nav {
	width: 100%;
	height: 80px;
    opacity: 0.9;
}

.stickit {
background: #fff !important;
}

#home-fixed-nav a{
    opacity: 1;
}

#home-fixed-nav a:hover{
    opacity: 1;
}

#home-fixed-nav ul#top-menu {
    width: 900px;
    margin: auto;
}

#home-fixed-nav ul {
	list-style: none;
	text-align: center;
    opacity: 1;
}

#home-fixed-nav ul li {
	display: inline-block;
    opacity: 1;
}
.stickem-container {
	position: relative;
}
 
.stickit {
	position: fixed;
	top: 0;
    z-index: 1000;
}
 
.stickit-end {
	bottom: 0;
	position: absolute;
	right: 0;
}

.adopthover {
    background: #F18E00 !important;
    color: #fff !important;
    -webkit-transition: all 0.25s ease-in-out;
    -moz-transition: all 0.25s ease-in-out;
    -ms-transition: all 0.25s ease-in-out;
    -o-transition: all 0.25s ease-in-out;
    transition: all 0.25s ease-in-out;
}

.adopthover:hover a{
    color: #fff !important;
}

.adopthover:hover {
    background: #5FADDE !important;
    color: #fff !important;
    -webkit-transition: all 0.25s ease-in-out;
    -moz-transition: all 0.25s ease-in-out;
    -ms-transition: all 0.25s ease-in-out;
    -o-transition: all 0.25s ease-in-out;
    transition: all 0.25s ease-in-out;
}

.camphover {
    background: #5FADDE !important;
    color: #fff !important;
    -webkit-transition: all 0.25s ease-in-out;
    -moz-transition: all 0.25s ease-in-out;
    -ms-transition: all 0.25s ease-in-out;
    -o-transition: all 0.25s ease-in-out;
    transition: all 0.25s ease-in-out;
}

.camphover:hover a{
    color: #fff !important;
}

.camphover:hover {
    background: #FFD502 !important;
    color: #fff !important;
    -webkit-transition: all 0.25s ease-in-out;
    -moz-transition: all 0.25s ease-in-out;
    -ms-transition: all 0.25s ease-in-out;
    -o-transition: all 0.25s ease-in-out;
    transition: all 0.25s ease-in-out;
}

#main-content-wrapper {
	width: 100%;
	background-color: #FFFFFF;
	margin: 0;
	padding: 0;
}

.main-content {
	width: 930px;
}

.nav-button {
	display: inline-block;
	width: 153px;
	height: 80px;
	margin-right: -4px;
    opacity: 1;
}


#top-menu li.active .nav-button:hover,
#top-menu li.active .nav-button:active,
#top-menu li.active .nav-button,
#top-menu li.active .nav-button:hover {
	margin: 0 -4px 0 0;
	text-decoration: none;
}

.anchor {
  display: block;
 position: relative;
  visibility: hidden;
  top: 18px;
}
/*------------------------- MODULES ---------------------------*/

.generic-slider-bg {
	width: 100%;
	float: left;
}


/** RESET AND LAYOUT
===================================*/

.bx-wrapper {
	position: relative;
	padding: 0;
	*zoom: 1;

}

.bx-wrapper img {
	max-width: 100%;
	display: block;
}

/* LOADER */

.bx-wrapper .bx-loading {
	min-height: 50px;
	background: url(../images/bx_loader.gif) center center no-repeat #fff;
	height: 100%;
	width: 100%;
	position: absolute;
	top: 0;
	left: 0;
	z-index: 777;
}


/* DIRECTION CONTROLS (NEXT / PREV) */

.bx-wrapper .bx-prev {
	left: 0;
	background-image: url(../library/files/25829042013_feature-arrow-left.png);
	background-repeat: no-repeat;
	opacity: 0.8;
}
/*---------- Updated below class ---------------------------*/
.bx-wrapper .bx-next {
	right: 0;
	background-image: url(../images/slider-arrow-right.png);
	background-repeat: no-repeat;
	opacity: 0.6;
}

.bx-wrapper .bx-prev:hover {
	opacity: 1;
}

.bx-wrapper .bx-next:hover {
	opacity: 1;
}

.bx-wrapper .bx-controls-direction a {
	position: absolute;
	top: 35%;
	outline: 0;
	width: 86px;
	height: 171px;
	text-indent: -9999px;
	z-index: 888;
    opacity: 0.6;
}

.bx-wrapper .bx-controls-direction a.disabled {
	display: none;
}

.slider-container {
    max-width: 1368px;
    margin: 0 auto;
	padding-left: 0px;
	padding-right: 0px;
	position: relative;
}

.slider-container ul {
	list-style: none;
}

.slider-container ul li {
	max-width: 1368px;
	height: 500px;
	background-size: cover;
	background-position: top;
	z-index: 0!important;
}

.slider-item-wrapper {
    position: absolute;
	width: 68%;
	height: 20px;
	z-index: 999;
	top: 0%;
    margin: 0 16%;
}

.slider-item-wrapper h1, .slider-item-wrapper h2, .slider-item-wrapper p {
	color: #FFF;
}


.slider-container p {
    display: block;
-webkit-margin-before: 0em;
-webkit-margin-after: 0em;
-webkit-margin-start: 0px;
-webkit-margin-end: 0px;
font-size: 20px;
}

/*---------- Updated below class ---------------------------*/
.slider-container a {
    text-decoration: none;
}

/*---------- Created below class ---------------------------*/
.slider-container a:hover {
    text-decoration: none;
}


.slider-container h1 {
    margin: 0 0 0 0;
}

.slider-item-wrapper iframe, .slider-item-wrapper object, .slider-item-wrapper video, .slider-item-wrapper embed {
	width: 560px !important;
	max-width: 100%;

} 
/*------------------------- BLOG ---------------------------*/

ol.timeline
{ 
list-style:none
}
ol.timeline li
{ 
list-style:none
}
.morebox
{
float: right;
width: 600px;
margin: 10px 0 80px 0;
}
.morebox a {
	display: block;
	text-align: center;
	padding-top: 15px;
	color: #FFF;
	height: 32px;
	width: 241px;
padding: 11px;
margin: 20px 0 20px 0;
font-family: 'AvantGardeGothicITCW01D 731075';
font-weight: normal;
font-size: 23px;
text-decoration: none;
margin-left: -15px;
background: #0ea2e5;

-webkit-border-radius: 100px;
-moz-border-radius: 100px;
border-radius: 100px;
-moz-border-radius: 25%;

}

.morebox a:hover {
	text-decoration: none;

}
/*--- blog search ---*/ 

.blog-select-btn {
	display: inline-block;
}

.blog-search-btn {
	display: block;
	width: 274px;
	height: 39px;
	padding-top: 13px;
	text-align: center;
	font-size: 20px;
	color: #777777;
	font-family: 'AvantGardeGothicITCW01D 731075', CenturyGothic, AppleGothic, sans-serif;
	font-weight:normal;
	background-image: url('../images/blog-search-dropdown-arrow.png');
	background-repeat: no-repeat;
	background-position: right center;
	background: #ffffff; /* Old browsers */
	/* IE9 SVG, needs conditional override of 'filter' to 'none' */
	background: url(data:image/svg+xml;base64,PD94bWwgdmVyc2lvbj0iMS4wIiA/Pgo8c3ZnIHhtbG5zPSJodHRwOi8vd3d3LnczLm9yZy8yMDAwL3N2ZyIgd2lkdGg9IjEwMCUiIGhlaWdodD0iMTAwJSIgdmlld0JveD0iMCAwIDEgMSIgcHJlc2VydmVBc3BlY3RSYXRpbz0ibm9uZSI+CiAgPGxpbmVhckdyYWRpZW50IGlkPSJncmFkLXVjZ2ctZ2VuZXJhdGVkIiBncmFkaWVudFVuaXRzPSJ1c2VyU3BhY2VPblVzZSIgeDE9IjAlIiB5MT0iMCUiIHgyPSIwJSIgeTI9IjEwMCUiPgogICAgPHN0b3Agb2Zmc2V0PSIwJSIgc3RvcC1jb2xvcj0iI2ZmZmZmZiIgc3RvcC1vcGFjaXR5PSIxIi8+CiAgICA8c3RvcCBvZmZzZXQ9IjEwMCUiIHN0b3AtY29sb3I9IiNkZWRlZGUiIHN0b3Atb3BhY2l0eT0iMSIvPgogIDwvbGluZWFyR3JhZGllbnQ+CiAgPHJlY3QgeD0iMCIgeT0iMCIgd2lkdGg9IjEiIGhlaWdodD0iMSIgZmlsbD0idXJsKCNncmFkLXVjZ2ctZ2VuZXJhdGVkKSIgLz4KPC9zdmc+);
	background: -moz-linear-gradient(top,  #ffffff 0%, #dedede 100%); /* FF3.6+ */
	background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#ffffff), color-stop(100%,#dedede)); /* Chrome,Safari4+ */
	background: -webkit-linear-gradient(top,  #ffffff 0%,#dedede 100%); /* Chrome10+,Safari5.1+ */
	background: -o-linear-gradient(top,  #ffffff 0%,#dedede 100%); /* Opera 11.10+ */
	background: -ms-linear-gradient(top,  #ffffff 0%,#dedede 100%); /* IE10+ */
	background: linear-gradient(to bottom,  #ffffff 0%,#dedede 100%); /* W3C */
	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#ffffff', endColorstr='#dedede',GradientType=0 ); /* IE6-8 */
	border-top: 1px solid #6F6F6F;
	border-left: 1px solid #6F6F6F;
	border-right: 1px solid #000;
	border-bottom: 1px solid #000;
	-webkit-border-radius: 5px;
	-moz-border-radius: 5px;
	border-radius: 5px;
	text-decoration: none;
}

.blog-search-btn:hover {
    opacity: 1;
	cursor: pointer;
	color: #009EE0;
	border-top: 1px solid #6F6F6F;
	border-left: 1px solid #6F6F6F;
	border-right: 1px solid #000;
	border-bottom: 1px solid #000;
	background: #dedede; /* Old browsers */
	/* IE9 SVG, needs conditional override of 'filter' to 'none' */
	background: url(data:image/svg+xml;base64,PD94bWwgdmVyc2lvbj0iMS4wIiA/Pgo8c3ZnIHhtbG5zPSJodHRwOi8vd3d3LnczLm9yZy8yMDAwL3N2ZyIgd2lkdGg9IjEwMCUiIGhlaWdodD0iMTAwJSIgdmlld0JveD0iMCAwIDEgMSIgcHJlc2VydmVBc3BlY3RSYXRpbz0ibm9uZSI+CiAgPGxpbmVhckdyYWRpZW50IGlkPSJncmFkLXVjZ2ctZ2VuZXJhdGVkIiBncmFkaWVudFVuaXRzPSJ1c2VyU3BhY2VPblVzZSIgeDE9IjAlIiB5MT0iMCUiIHgyPSIwJSIgeTI9IjEwMCUiPgogICAgPHN0b3Agb2Zmc2V0PSIwJSIgc3RvcC1jb2xvcj0iI2RlZGVkZSIgc3RvcC1vcGFjaXR5PSIxIi8+CiAgICA8c3RvcCBvZmZzZXQ9IjEwMCUiIHN0b3AtY29sb3I9IiNlYWVhZWEiIHN0b3Atb3BhY2l0eT0iMSIvPgogIDwvbGluZWFyR3JhZGllbnQ+CiAgPHJlY3QgeD0iMCIgeT0iMCIgd2lkdGg9IjEiIGhlaWdodD0iMSIgZmlsbD0idXJsKCNncmFkLXVjZ2ctZ2VuZXJhdGVkKSIgLz4KPC9zdmc+);
	background: -moz-linear-gradient(top,  #dedede 0%, #eaeaea 100%); /* FF3.6+ */
	background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#dedede), color-stop(100%,#eaeaea)); /* Chrome,Safari4+ */
	background: -webkit-linear-gradient(top,  #dedede 0%,#eaeaea 100%); /* Chrome10+,Safari5.1+ */
	background: -o-linear-gradient(top,  #dedede 0%,#eaeaea 100%); /* Opera 11.10+ */
	background: -ms-linear-gradient(top,  #dedede 0%,#eaeaea 100%); /* IE10+ */
	background: linear-gradient(to bottom,  #dedede 0%,#eaeaea 100%); /* W3C */
	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#dedede', endColorstr='#eaeaea',GradientType=0 ); /* IE6-8 */
}

.search-select-input .dropdown {
	float: left;
}
.dropdown {
	position: absolute;
	z-index: 9999999;
	display: none;
}

.dropdown .dropdown-menu,
.dropdown .dropdown-panel {
	min-width: 274px;
	max-width: 360px;
	list-style: none;
	background: #FFF;
	border: solid 1px #DDD;
	border: solid 1px rgba(0, 0, 0, .2);
	border-radius: 6px;
	box-shadow: 0 5px 10px rgba(0, 0, 0, .2);
	overflow: visible;
	padding: 4px 0;
	margin: 0;
}

.dropdown .dropdown-panel {
	padding: 10px;
}

.dropdown.dropdown-tip {
	margin-top: 8px;
}

.dropdown.dropdown-tip:before {
  position: absolute;
  top: -6px;
  left: 9px;
  content: '';
  border-left: 7px solid transparent;
  border-right: 7px solid transparent;
  border-bottom: 7px solid #CCC;
  border-bottom-color: rgba(0, 0, 0, 0.2);
  display: inline-block;
}

.dropdown.dropdown-tip.dropdown-anchor-right:before {
	left: auto;
	right: 9px;
}

.dropdown.dropdown-tip:after {
  position: absolute;
  top: -5px;
  left: 10px;
  content: '';
  border-left: 6px solid transparent;
  border-right: 6px solid transparent;
  border-bottom: 6px solid #FFF;
  display: inline-block;
}

.dropdown.dropdown-tip.dropdown-anchor-right:after {
	left: auto;
	right: 10px;
}


.dropdown.dropdown-scroll .dropdown-menu,
.dropdown.dropdown-scroll .dropdown-panel {
	max-height: 358px;
	overflow: auto;
}

.dropdown .dropdown-menu LI {
	list-style: none;
	padding: 0 0;
	margin: 0;
	line-height: 18px;
}

.dropdown .dropdown-menu LI > A,
.dropdown .dropdown-menu LABEL {
	display: block;
	color: #555;
	text-decoration: none;
	line-height: 18px;
	padding: 3px 15px;
	white-space: nowrap;
    font-family: 'AvantGardeGothicITCW01B 731069';
}

.dropdown .dropdown-menu LI > A:hover,
.dropdown .dropdown-menu LABEL:hover {
	background-color: #009EE0;
	color: #FFF;
	cursor: pointer;
}

.dropdown .dropdown-menu .dropdown-divider {
	font-size: 1px;
	border-top: solid 1px #E5E5E5;
	padding: 0;
	margin: 5px 0;
}

#blog-main-container {
	width: 100%;
}

#top-search-text a {
	width: 100%;
	font-family: 'AvantGardeGothicITCW01B 731069', CenturyGothic, AppleGothic, sans-serif;
	display: block;
	text-align: center;
	text-decoration:none;
	padding: 10px 0 10px 0;
}

#blog-top-bg {
	width: 100%; 
	height: 52px;
	background-image: url('http://www.durrell.org/library/files/down-arrow-white.png');
	background-repeat: no-repeat;
	background-position: center top;
	text-align: center !important;
}

.blog-article-date {
	width: 72px;
	height: 68px;
	position: absolute;
	z-index: 9;
	background-image: url(../images/article-date-bg.png);
	background-repeat: no-repeat;
	background-position: 13px top;
	margin-top: -2px;
	text-align: center;
}

.blog-article-date span {
	font-family: 'AvantGardeGothicITCW01B 731069 Bold', CenturyGothic, AppleGothic, sans-serif;
	font-size: 14px;
	color: #555555;
	text-align: center;
	display: block;
	padding-top: 5px;
}

.blog-article-date span:first-child {
	padding-top: 10px;
}
/*--- top blog post ---*/

/*--- top blog post ---*/

#blog-top-article {
	width: 938px;
	margin-top: 30px;
}

#blog-top-image {
	width: 533px;
	height: 400px;
}

#blog-top-content {
	width: 375px;
}

#blog-top-content h1 a {
	color: #70D100;
	font-size: 25px;
	font-family: 'AvantGardeGothicITCW01D 731075', CenturyGothic, AppleGothic, sans-serif;
	font-weight: normal;
    text-decoration:none;
}
#blog-top-content h1 a:hover {
	color: #70D100;
}

#blog-top-content p {
	color: #333333;
	font-size: 16px;
}

#blog-top-content .article-author {
	display: block;

}

/*--- top secondary articles ---*/

#secondary-article-container {
	width: 938px;
	margin-top: 0px;
}

.secondary-article-item {
	width: 211px;
	margin-left: 20px;
	vertical-align:top;
}

.secondary-article-item:first-child {
	margin-left: 0px;
}

.secondary-article-item h2 a {
	display: block;
	color: #70D100;
	font-family: 'AvantGardeGothicITCW01B 731069', CenturyGothic, AppleGothic, sans-serif;
	font-size: 16px;
	padding: 15px 0 15px 0;
	text-decoration:none;
}


.secondary-article-item p {
	display: block;
	font-size: 14px;
	font-family: 'AvantGardeGothicITCW01B 731069', CenturyGothic, AppleGothic, sans-serif;
}

.secondary-article-item .article-author {
	display: block;
	font-size: 14px;
	font-weight:normal;
	padding: 2px 0 2px 0;
	font-family: 'AvantGardeGothicITCW01B 731069', CenturyGothic, AppleGothic, sans-serif;
}

#secondary-article-image {
	display: block;
	width: 211px;
	height: 212px;
}

/*--- tertiary articles ---*/

#tertiary-articles-container {
	width: 938px;
	margin-top: 5px;
}

.tertiary-articles-item {
	float: left;
	width: 928px;
	clear:both;
	padding:0 0 35px 0;
}

.tertiary-article-content h3 a {
	display: block;
	color: #70D100;
	font-family: 'AvantGardeGothicITCW01B 731069', CenturyGothic, AppleGothic, sans-serif;
	font-size: 16px;
	padding: 0 0 10px 0;
	text-decoration:none;
}

.tertiary-articles-item img.articles-image {
	float: left;
	width: 108px;
	height: 108px;
}

.tertiary-article-content {
	width: 715px;
	padding-left:20px;
}

.tertiary-article-content p {
	display: block;
	font-size: 14px;
	font-family: 'AvantGardeGothicITCW01B 731069', CenturyGothic, AppleGothic, sans-serif;
}

.tertiary-article-content p.article-author {
	font-weight:normal;
}

.tertiary-article-date {
	float:right;
	margin-top:20px;
	width: 69px;
	height: 44px;
	background-image: url('../images/tertiary-article-date.png');
	background-position: left center;
	background-repeat: no-repeat;
	background-color: #EEEEEE;
}

.tertiary-article-date span {
	font-family: 'AvantGardeGothicITCW01B 731069 Bold', CenturyGothic, AppleGothic, sans-serif;
	font-size: 14px;
	color: #555555;
	text-align: center;
	padding-left:10px;
	display: block;
	padding-top: 2px;
}

#social-icons {
	width:350px;
    padding-top: 20px;
}

.socialmedia {
	display:inline-block;
	width:100px;
	vertical-align:top;
}

/*--- blog search ---*/

#blog-search-container {
	width: 100%;
	height: 260px;
	background-repeat: repeat-x;
    background-color: #999;
	
}

.blog-form-container {
	width: 900px;
	display: block;
    padding-top: 80px;
}

#search-text-input {
	display: block;
	margin: 0 auto;
	width: 300px;
	height: 35px;
	background:#fff;
	-webkit-border-radius: 20px;
	-moz-border-radius: 20px;
	border-radius: 20px;
}

#search-text-input input[type=text] {
	float:left;
	width: 208px;
	height: 25px;
	padding:3px 10px 3px 0px;
	margin:0px 0px 0px 15px;
 	border: 0px solid #FFF;
	outline:none;
}

#search-text-input ::-webkit-input-placeholder { /* WebKit browsers */
    color:    #009EE0;
	font-size:13px;
	font-family: 'AvantGardeGothicITCW01B 731069 Bold', CenturyGothic, AppleGothic, sans-serif;
}
#search-text-input :-moz-placeholder { /* Mozilla Firefox 4 to 18 */
    color:    #009EE0;
	font-size:13px;
	font-family: 'AvantGardeGothicITCW01B 731069 Bold', CenturyGothic, AppleGothic, sans-serif;
}
#search-text-input ::-moz-placeholder { /* Mozilla Firefox 19+ */
    color:    #009EE0;
	font-size:13px;
	font-family: 'AvantGardeGothicITCW01B 731069 Bold', CenturyGothic, AppleGothic, sans-serif;
}
#search-text-input :-ms-input-placeholder { /* Internet Explorer 10+ */
    color:    #009EE0;
	font-size:13px;
	font-family: 'AvantGardeGothicITCW01B 731069 Bold', CenturyGothic, AppleGothic, sans-serif;
}

#search-text-input input[type=submit] {
	float:left;
	width: 52px;
	cursor:pointer;
	height: 30px;
	padding-left:0px;
	background:url("../images/search-icon.gif") no-repeat center right #FFF;
	margin:0;
 	border: 0px solid #FFF;
}

#search-select-input {
	width: 636px;
	margin: 0 auto;
	padding: 0px 0 20px 0;
}

.styled-select select {
	background: transparent;
	width: 208px;
	margin:2px;
	padding: 5px;
	font-size: 16px;
	line-height: 1;
	border: 0;
	height: 34px;
	-webkit-border-radius: 3px;
	border-radius: 3px;
}

.styled-select {
	float:left;
	margin:3px;
	width: 180px;
	height: 34px;
	overflow: hidden;	
	background: url(/images/dropdownarrow.gif) no-repeat right #efefef;
	border: 1px solid #ccc;
}


/*--- blog detail page ---*/


#blog-detail-article {
	width: 930px;
	margin-top: 70px;
	margin-bottom:50px;
}

#blog-detail-image {
	width: 520px;
	padding: 0 0 20px 20px;
}


#blog-detail-article h1 {
	color: #70D100;
	font-size: 25px;
	font-family: 'AvantGardeGothicITCW01D 731075', CenturyGothic, AppleGothic, sans-serif;
	font-weight: normal;
    text-decoration:none;
    margin-bottom: 0px;
}

#blog-detail-article p {
	color: #333333;
	font-size: 18px;
	margin:0 0 25px 0;
	padding:auto;
    line-height: 30px;
}

#blog-detail-article .article-author {
	display: block;
	padding: 35px 0 15px;
	font-weight: normal;
}


/*------------------------- FOOTER ---------------------------*/

/*---- footer links -----*/

/*---------- Updated below class ---------------------------*/
#footer-links {
	margin-top: 50px;
}

#footer-links ul {
	list-style: none;
}

#footer-links ul li {
	display: inline;
	margin: 0 10px 0 0;
	padding: 0;
	font-size: 12px;
	font-family: "AvantGardeGothicITCW01B 731069 Bold", CenturyGothic, AppleGothic, sans-serif;
}

#footer-links ul li a {
	padding-right: 10px;
	color: #787878;
	font-size: 12px;
	text-decoration: none;
	border-right: 2px solid #787878;
}

/*---------- Updated below class ---------------------------*/
#footer-links ul li a:hover {
	color: #009EE0;
	text-decoration: none;
	border-right: 2px solid #787878;
}

.footer-links_last {
	border-right: 0px !important;
	padding-right: 0px !important;
}

/*---- charity info -----*/

#footer-charity-info {
	width: 925px;
	margin-top: 50px;
}

#footer-charity-info p {
	font-size: 11px;
	font-family: 'AvantGardeGothicITCW01B 731069', CenturyGothic, AppleGothic, sans-serif;
	color: #787878;
	line-height: 180%;
	margin: 20px 0 20px 0;
}

#footer-charity-info p a {
	font-size: 12px;
	color: #787878;
	text-decoration: none;
}

#footer-charity-info p a:hover {
	font-size: 12px;
	color: #F18E00;
	text-decoration: none;
}


/*---- Where we work list ----*/

#globe-nav ul {
    width: 930px;
	list-style: none;
}

#globe-nav ul a {
	text-decoration: none;
}

#globe-nav ul li {
	font-family: 'AvantGardeGothicITCW01D 731075', CenturyGothic, AppleGothic, sans-serif;
	font-weight:normal;
	padding: 15.6px 15.6px 15.6px 15.6px;
	margin: 0 -4px 0 0;
	text-align: center;
	color: #FFF;
    -webkit-transition: all 0.25s ease-in-out;
-moz-transition: all 0.25s ease-in-out;
-ms-transition: all 0.25s ease-in-out;
-o-transition: all 0.25s ease-in-out;
transition: all 0.25s ease-in-out;
}

#globe-nav ul li:link,
#globe-nav ul li:active,
#globe-nav ul li:visited {
	background: none;
}

#globe-nav ul li:hover {
	background: #FFF;
	color: #F18E00;
}

#globe-nav ul li span {
	display: block;
	font-size: 14px;
}

#globe-nav ul li span:first-child {
	font-size: 14px;
}



/*--------------------------- Page sections ---------------------------*/
.sectionmargin {
    margin: 80px 0 80px 0;
}

/*--------------------------- link wraps ---------------------------*/
.linkwrap {
    margin: 0px;
    text-decoration: none;
    padding: 0px;
    color: rgba(255, 255, 255, 0.5);
    
}
.lwsmall {
    font-size: 0px;
    color: transparent;
}

.lwl :hover {
    color: #fff;
    text-shadow: none; 
    
    /* IE9 SVG, needs conditional override of 'filter' to 'none' */
background: url(data:image/svg+xml;base64,PD94bWwgdmVyc2lvbj0iMS4wIiA/Pgo8c3ZnIHhtbG5zPSJodHRwOi8vd3d3LnczLm9yZy8yMDAwL3N2ZyIgd2lkdGg9IjEwMCUiIGhlaWdodD0iMTAwJSIgdmlld0JveD0iMCAwIDEgMSIgcHJlc2VydmVBc3BlY3RSYXRpbz0ibm9uZSI+CiAgPGxpbmVhckdyYWRpZW50IGlkPSJncmFkLXVjZ2ctZ2VuZXJhdGVkIiBncmFkaWVudFVuaXRzPSJ1c2VyU3BhY2VPblVzZSIgeDE9IjAlIiB5MT0iMCUiIHgyPSIxMDAlIiB5Mj0iMCUiPgogICAgPHN0b3Agb2Zmc2V0PSIwJSIgc3RvcC1jb2xvcj0iIzAwMDAwMCIgc3RvcC1vcGFjaXR5PSIwIi8+CiAgICA8c3RvcCBvZmZzZXQ9IjEwMCUiIHN0b3AtY29sb3I9IiMwMDAwMDAiIHN0b3Atb3BhY2l0eT0iMC4zIi8+CiAgPC9saW5lYXJHcmFkaWVudD4KICA8cmVjdCB4PSIwIiB5PSIwIiB3aWR0aD0iMSIgaGVpZ2h0PSIxIiBmaWxsPSJ1cmwoI2dyYWQtdWNnZy1nZW5lcmF0ZWQpIiAvPgo8L3N2Zz4=);
background: -moz-linear-gradient(left,  rgba(0,0,0,0) 0%, rgba(0,0,0,0.3) 100%); /* FF3.6+ */
background: -webkit-gradient(linear, left top, right top, color-stop(0%,rgba(0,0,0,0)), color-stop(100%,rgba(0,0,0,0.3))); /* Chrome,Safari4+ */
background: -webkit-linear-gradient(left,  rgba(0,0,0,0) 0%,rgba(0,0,0,0.3) 100%); /* Chrome10+,Safari5.1+ */
background: -o-linear-gradient(left,  rgba(0,0,0,0) 0%,rgba(0,0,0,0.3) 100%); /* Opera 11.10+ */
background: -ms-linear-gradient(left,  rgba(0,0,0,0) 0%,rgba(0,0,0,0.3) 100%); /* IE10+ */
background: linear-gradient(to right,  rgba(0,0,0,0) 0%,rgba(0,0,0,0.3) 100%); /* W3C */
filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#00000000', endColorstr='#4d000000',GradientType=1 ); /* IE6-8 */

-webkit-transition: all 0.25s ease-in-out;
-moz-transition: all 0.25s ease-in-out;
-ms-transition: all 0.25s ease-in-out;
-o-transition: all 0.25s ease-in-out;
transition: all 0.25s ease-in-out;
}


.lwr :hover {
    color: #fff;
    text-shadow: none; 
   /* IE9 SVG, needs conditional override of 'filter' to 'none' */
background: url(data:image/svg+xml;base64,PD94bWwgdmVyc2lvbj0iMS4wIiA/Pgo8c3ZnIHhtbG5zPSJodHRwOi8vd3d3LnczLm9yZy8yMDAwL3N2ZyIgd2lkdGg9IjEwMCUiIGhlaWdodD0iMTAwJSIgdmlld0JveD0iMCAwIDEgMSIgcHJlc2VydmVBc3BlY3RSYXRpbz0ibm9uZSI+CiAgPGxpbmVhckdyYWRpZW50IGlkPSJncmFkLXVjZ2ctZ2VuZXJhdGVkIiBncmFkaWVudFVuaXRzPSJ1c2VyU3BhY2VPblVzZSIgeDE9IjAlIiB5MT0iMCUiIHgyPSIxMDAlIiB5Mj0iMCUiPgogICAgPHN0b3Agb2Zmc2V0PSIwJSIgc3RvcC1jb2xvcj0iIzAwMDAwMCIgc3RvcC1vcGFjaXR5PSIwLjMiLz4KICAgIDxzdG9wIG9mZnNldD0iMTAwJSIgc3RvcC1jb2xvcj0iIzAwMDAwMCIgc3RvcC1vcGFjaXR5PSIwIi8+CiAgPC9saW5lYXJHcmFkaWVudD4KICA8cmVjdCB4PSIwIiB5PSIwIiB3aWR0aD0iMSIgaGVpZ2h0PSIxIiBmaWxsPSJ1cmwoI2dyYWQtdWNnZy1nZW5lcmF0ZWQpIiAvPgo8L3N2Zz4=);
background: -moz-linear-gradient(left,  rgba(0,0,0,0.3) 0%, rgba(0,0,0,0) 100%); /* FF3.6+ */
background: -webkit-gradient(linear, left top, right top, color-stop(0%,rgba(0,0,0,0.3)), color-stop(100%,rgba(0,0,0,0))); /* Chrome,Safari4+ */
background: -webkit-linear-gradient(left,  rgba(0,0,0,0.3) 0%,rgba(0,0,0,0) 100%); /* Chrome10+,Safari5.1+ */
background: -o-linear-gradient(left,  rgba(0,0,0,0.3) 0%,rgba(0,0,0,0) 100%); /* Opera 11.10+ */
background: -ms-linear-gradient(left,  rgba(0,0,0,0.3) 0%,rgba(0,0,0,0) 100%); /* IE10+ */
background: linear-gradient(to right,  rgba(0,0,0,0.3) 0%,rgba(0,0,0,0) 100%); /* W3C */
filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#4d000000', endColorstr='#00000000',GradientType=1 ); /* IE6-8 */

-webkit-transition: all 0.25s ease-in-out;
-moz-transition: all 0.25s ease-in-out;
-ms-transition: all 0.25s ease-in-out;
-o-transition: all 0.25s ease-in-out;
transition: all 0.25s ease-in-out;
}

.lwblue :hover {
    color: #fff;
    text-shadow: none; 
    background-color:rgba(0,158,224,0.2);
}

/*--------------------------- Button ---------------------------*/

.durrellbutton {
/* Firefox v3.6+ */
background-image:-moz-linear-gradient(50% 0% -90deg,rgb(143,213,245) 0%,rgb(0,157,227) 100%); 
/* safari v4.0+ and by Chrome v3.0+ */
background-image:-webkit-gradient(linear,50% 0%,50% 100%,color-stop(0, rgb(143,213,245)),color-stop(1, rgb(0,157,227)));
/* Chrome v10.0+ and by safari nightly build*/
background-image:-webkit-linear-gradient(-90deg,rgb(143,213,245) 0%,rgb(0,157,227) 100%);
/* Opera v11.10+ */
background-image:-o-linear-gradient(-90deg,rgb(143,213,245) 0%,rgb(0,157,227) 100%);
/* IE v10+ */
background-image:-ms-linear-gradient(-90deg,rgb(143,213,245) 0%,rgb(0,157,227) 100%);
background-image:linear-gradient(-90deg,rgb(143,213,245) 0%,rgb(0,157,227) 100%);
width:178px;
height:52px;
border-color:rgb(0,0,0);
border-width:1px;
/* Firefox v1.0+ */
-moz-border-radius:2%;
/* Safari v3.0+ and by Chrome v0.2+ */
-webkit-border-radius:2%/7%;
/* Firefox v4.0+ , Safari v5.0+ , Chrome v4.0+ , Opera v10.5+  and by IE v9.0+ */
border-radius:2%/7%;
border-style:solid;
/* Firefox v3.5+ */
-moz-box-shadow:1px 1px 3px 0px rgba(0,0,0,0.8) ,inset 1px 1px 1px rgba(255,255,255,0.6);
/* Safari v3.0+ and by Chrome v0.2+ */
-webkit-box-shadow:1px 1px 3px 0px rgba(0,0,0,0.8) ,inset 1px 1px 1px rgba(255,255,255,0.6);
/* Firefox v4.0+ , Safari v5.1+ , Chrome v10.0+, IE v10+ and by Opera v10.5+ */
box-shadow:1px 1px 3px 0px rgba(0,0,0,0.8) ,inset 1px 1px 1px rgba(255,255,255,0.6);
-ms-filter:"progid:DXImageTransform.Microsoft.gradient(startColorstr=#ff8fd5f5,endColorstr=#ff009de3,GradientType=0)
    progid:DXImageTransform.Microsoft.dropshadow(OffX = 1,OffY = 1,Color = #cc000000,Positive = true)";
filter:progid:DXImageTransform.Microsoft.gradient(startColorstr=#ff8fd5f5,endColorstr=#ff009de3,GradientType=0)
    progid:DXImageTransform.Microsoft.dropshadow(OffX = 1,OffY = 1,Color = #cc000000,Positive = true);
		
	
font-family: Arial, Helvetica, sans-serif;
font-size:27px;
line-height:120%;
color:rgb(255,255,255);
text-align:center;
/* Firefox v4.0+ , Safari v5.1+ , Chrome v10.0+, IE v10+ and by Opera v10.5+ */
text-shadow:1px 1px 0px rgba(0,0,0,0.65);
-ms-filter:"progid:DXImageTransform.Microsoft.dropshadow(OffX=1,OffY=1,Color=#a5000000,Positive=true)";zoom:1;
filter:progid:DXImageTransform.Microsoft.dropshadow(OffX=1,OffY=1,Color=#a5000000,Positive=true);	
}

/*---------------------------         TLD         ---------------------------*/

.join {
    height: 76px;
    width: 188px;
    background-image: url(../library/files/93713032013_TLD-join.png)
}

.join:hover {
     background-image: url(../library/files/94813032013_TLD-join_f2.png)
}

.share{
    height: 55px;
    width: 188px;
    background-image: url(../library/files/93813032013_TLD-share.png)
}

.share:hover {
     background-image: url(../library/files/94813032013_TLD-share_f2.png)
}

.watch {
    height: 55px;
    width: 188px;
    background-image: url(../library/files/93913032013_TLD-watch.png)
}

.watch:hover {
     background-image: url(../library/files/94913032013_TLD-watch_f2.png)
}
.stump {
     height: 56px;
    width: 188px;
     background-image: url(../library/files/Page_1_r4_c1.png)
}

/* ------------------------ Generic Tabs Styles -------------------------- */

#generic_tab_container {
                width: 100%; 
                padding: 90px 0px 30px 0px;       
}

ul.generic_tabs
{
    padding: 0px 0px 0px 0px;            
    font-size: 0;
    margin:0;
    list-style-type: none;
    text-align: left; /*set to left, center, or right to align the generic_tabs as desired*/;
}
        
ul.generic_tabs li
{
    display: inline-block;
    margin: 0;
    margin-left: 6px; /*distance between generic_tabs*/;
    padding: 0px 0px 32px 0px;
}

ul.generic_tabs li:first-child
{
    margin: 0;
    margin-right: 0px; /*distance between generic_tabs*/;
}
        
ul.generic_tabs li a
{
    font-family: 'AvantGardeGothicITCW01B 731069', CenturyGothic, AppleGothic, sans-serif;
    font-size: 19px;
    text-decoration: none;
    position: relative;
    z-index: 1;
    padding: 23px 25px;
    border-bottom-color:#B7B7B7;
    border-radius: 2px 2px 0 0;
    outline:none;
}
        
ul.generic_tabs li a:first-child
{
    margin: 0 0 0 0;
}
        
ul.generic_tabs li a:hover
{
    opacity: 1 !important;
}
        
ul.generic_tabs li.selected a
{
    /*selected tab style */
    font-family: 'AvantGardeGothicITCW01D 731075', CenturyGothic, AppleGothic, sans-serif;
	font-weight:normal;
    opacity: 1 !important;
}

ul.generic_tabs li.selected a:hover
{
    /*selected tab style */
    text-decoration: none;
    opacity: 1 !important;
}
        
div.generic_tabcontent
{
    display: block;
}

div.generic_tabcontents
{ padding: 30px 0 30px 0;
    border-radius: 0 2px 2px 2px;
    margin-top: 20px;
}

/*---- signup form ---*/
#sign-up-container {
    float: left;
	width: 100%;
	height: 100px;
	padding: 50px 0 40px 0;
}

#sign-up-inner {
	width: 927px;
}

#sign-up-inner fieldset {
    padding: 0 0 0 0;
    border: 0px;
/*
    border: 1px solid #039FE0;
 	webkit-border-radius: 100px;
 	border-radius: 100px;
 	border-radius: 100px;
 	background: #FFF;
    margin: 0;
*/
}

#sign-up-inner form, #sign-up-inner h3 {
	display: inline-block;
}
#sign-up-inner h3 {
    font-family: 'AvantGardeGothicITCW01B 731069', CenturyGothic, AppleGothic, sans-serif;
    font-size: 22px;
    padding: 15px 20px 17px 0;
    color: #333333;
    border-bottom: 1px solid #333;
    margin-right: 15px;
}

#sign-up-inner input {
	display: inline-block;
	margin-right: -4px;
}
#sign-up-inner input[type="text"] {
    border-right: 0;
    border-left: 0;
	border-top: 0;
    border-bottom: 1px solid #ccc;
    padding: 17px 20px 18px 2px;
	color: #787878;
	font-size: 18px;
    background:none;
    margin: 0 15px 0 0;
/*
    border-right: 1px solid #039FE0;
	border-left: 0;
	border-top: 0;
	border-bottom: 0;
*/
}

#sign-up-inner input[type="submit"] {
    font-family: 'AvantGardeGothicITCW01D 731075', CenturyGothic, AppleGothic, sans-serif;
    font-weight: normal;
    text-decoration: none;
    color: #039ee3;
    font-size: 18px;
    padding: 0 4px 17px 2px;
    background: none;
    border-right: 0;
    border-bottom: 1px solid #039ee3;;
    border-top: 0px;
    border-left: 0px;

/*
    -moz-border-radius-topright: 100px;
    -webkit-border-top-right-radius: 100px;
    border-top-right-radius: 100px;
    -moz-border-radius-bottomright: 100px;
    -webkit-border-bottom-right-radius: 100px;
    border-bottom-right-radius: 100px;
    font-family: 'AvantGardeGothicITCW01D 731075', CenturyGothic, AppleGothic, sans-serif;
    font-weight: normal;
    text-decoration: none;
    width: 99px;
    color: #FFF;
    font-size: 18px;
    padding: 15px 0 17px 0;
    background: #039ee3;
    border-right: 0;
    border-bottom: 0;
    border-top: 1px solid #039ee3;
    border-left: 1px solid #039ee3;
*/    
}

#sign-up-inner input:hover[type="submit"] {
	opacity: 0.8;
	cursor: pointer;
}
.sign-up-1 {
	width: 140px;
	margin-left: 5px;
    font-family: 'AvantGardeGothicITCW01B 731069', CenturyGothic, AppleGothic, sans-serif;
}

.sign-up-2 {
	width: 140px;
    font-family: 'AvantGardeGothicITCW01B 731069', CenturyGothic, AppleGothic, sans-serif;
}

.sign-up-3 {
	width: 247px;
    font-family: 'AvantGardeGothicITCW01B 731069', CenturyGothic, AppleGothic, sans-serif;
}













